Subject: Re: Linux kernel 3.x problems on PowerMac G5

From: Phileas Fogg <[email-masked]>
Date: Sun, 10 Mar 2013 08:53:57 +0100

On 03/10/2013 01:45 AM, Benjamin Herrenschmidt wrote:

>
> Have you verified that if you checkout git at the above commit point, it
> fails and if you then just revert that commit on top, it works again ?
>
> The above should have been mostly a NOP change but I'll have a closer
> look in case a typo of some kind actually broke something.
>

Verified, the commit 65f47f1339dfcffcd5837a307172fb41aa39e479 hangs too.
After reverting the changes of the commit 
44ae3ab3358e962039c36ad4ae461ae9fb29596c, it is booting fine again.

regards